body,
html{overflow-x:hidden;}
body{font-family:'Josefin Sans', sans-serif;font-weight:400;font-size:20px;line-height:1.7;position:relative;color:#898989;}
a{-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-ms-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
strong,
b{font-weight:700;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:'Josefin Sans', sans-serif;font-weight:700;line-height:1.3;color:#000;}
h5,
h6{font-weight:400;}
h1{font-size:36px;}
h2{font-size:40px;}
h3{font-size:35px;}
h4{font-size:30px;}
h5{font-size:25px;}
h6{font-size:20px;}
@media (max-width:767px){h3{font-size:26px;}
}
p,
.lead{line-height:1.7;}
.btn{border-radius:3px;font-size:14px;font-weight:700;text-transform:uppercase;padding:7px 20px;border-width:0;text-overflow:ellipsis;overflow:hidden;}
.btn-group-lg>.btn,
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.3333333;}
.btn-xl{padding:15px 50px;font-size:24px;font-weight:bold;}
.btn-xs{border-width:1px;padding:5px 10px;font-size:11px;font-weight:300;}
@media (max-width:767px){.btn-xl{font-size:20px;padding:15px 40px;}
}
.btn-default,
.btn-outline,
.btn-success{border-width:2px;}
.form-control{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border-color:#DDDDDD;height:45px;}
.form-control:focus{outline:0;-webkit-box-shadow:none;box-shadow:none;}
.has-error .form-control:focus{border-color:#E23B1A;-webkit-box-shadow:none;box-shadow:none;}
.has-error .checkbox{color:#5c5c5c;}
label{font-weight:400;font-size:18px;}
input,
select,
textarea{font-family:Arial, Helvetica, sans-serif;}
textarea{resize:vertical;}
.form-control::-webkit-input-placeholder{color:#C3C3C3;}
.input-lg{height:50px;}
.input-group-lg>.form-control,
.input-group-lg>.input-group-addon,
.input-group-lg>.input-group-btn>.btn{border-radius:3px;}
@media (max-width:767px){.checkbox-inline,
.radio-inline{display:block;}
.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline{margin-top:5px;margin-left:0;}
}
.breadcrumb{background-color:transparent;font-size:14px;padding-left:0;margin-bottom:0;}
.breadcrumb a{color:#FFF;text-decoration:none;}
.breadcrumb a:hover,
.breadcrumb a:focus{color:rgba(255, 255, 255, 0.7);}
.navbar-default{background-color:#fff;-webkit-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.03);box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.03);padding:15px 0;}
.navbar-toggle{margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav>li>a{text-transform:uppercase;font-size:13px;font-weight:600;}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{border-radius:3px;}
.navbar-brand{padding:0 15px;height:auto;}
.dropdown-menu{-webkit-box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.05);box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.05);border:1px solid #F0F0F0;}
.dropdown-menu .divider{background-color:#F0F0F0;}
.dropdown-header{font-size:11px;color:#CBCBCB;text-transform:uppercase;}
.dropdown-menu>li>a{padding:5px 20px;padding-right:40px;color:#737373;font-family:Arial, Helvetica, sans-serif;}
@media (min-width:768px){.navbar-nav>li>a{padding-top:8px;padding-bottom:8px;}
.dropdown:hover .dropdown-menu{display:block;}
}
.nav-center{text-align:center;}
.nav-center ul.nav{display:inline-block;}
.nav-center ul.nav li{display:inline;}
.nav-center ul.nav li a{float:left;}
.modal-content{border-radius:3px;}
.modal-transparent .modal-content{-webkit-box-shadow:none;box-shadow:none;background:transparent;border:0;}
@media (min-width:768px){.modal-sm{width:450px;}
.modal-content{-webkit-box-shadow:0 0px 50px rgba(0, 0, 0, .2);box-shadow:0 0px 50px rgba(0, 0, 0, .2);}
.modal-dialog{margin:80px auto;}
}
.blockquote{background:#f9f9f9;border-left:10px solid #E8E8E8;margin:1.5em 10px;padding:1em;font-size:22px;}
.panel-group .panel{box-shadow:inherit;border-width:1px;margin-bottom:20px;border-color:#f7f7f7;}
.panel-default > .panel-heading{background:transparent;padding:0;}
.panel-title{text-transform:uppercase;font-size:12px;}
.panel-title > a{display:block;position:relative;padding:15px;}
.panel-title > a:hover,
.panel-title > a:focus{text-decoration:none;}
.panel-title > a:focus{outline:inherit;}
.panel-title > a:before{background:url("../images/collapse.png") no-repeat 0 -2px;content:"";display:block;height:14px;position:absolute;right:14px;top:17px;width:14px;}
.panel-title > a.collapsed:before{background-position:0 -33px;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{border-color:#f7f7f7;}
.preloader{position:fixed;width:100%;height:2px;z-index:9999999;}
.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;z-index:9999999;position:fixed;margin:auto;top:0;left:0;right:0;height:2px;width:100%;}
.pace .pace-progress{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-transition:width 1s ease-in-out 1s linear;-moz-transition:width 1s ease-in-out 1s linear;-ms-transition:width 1s ease-in-out 1s linear;-o-transition:width 1s ease-in-out 1s linear;transition:width 1s ease-in-out 1s linear;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);max-width:100%;position:fixed;z-index:9999999;display:block;position:absolute;left:0px;top:0px;height:100%;background:#F76D53;}
.pace.pace-inactive{display:none;}
.back_to_top{display:none;color:#fff;text-align:center;padding:10px;position:fixed;right:20px;bottom:20px;opacity:0.3;transition:opacity 0.3s ease;}
.back_to_top:hover{opacity:0.5;}
.vertical-space{margin:20px 0;}
.horizontal-space{margin:0 20px;}
.left-space{margin-left:20px;}
.right-space{margin-right:20px;}
.top-space{margin-top:20px;}
.bottom-space{margin-bottom:20px;}
.no-top-space{margin-top:0;}
.no-bottom-space{margin-bottom:0;}
.no-left-space{margin-left:0;}
.no-right-space{margin-right:0;}
.vertical-space-lg{margin:50px 0;}
.horizontal-space-lg{margin:0 50px;}
.left-space-lg{margin-left:50px;}
.right-space-lg{margin-right:50px;}
.top-space-lg{margin-top:50px;}
.bottom-space-lg{margin-bottom:50px;}
.vertical-space-xl{margin:80px 0;}
.horizontal-space-xl{margin:0 80px;}
.left-space-xl{margin-left:80px;}
.right-space-xl{margin-right:80px;}
.top-space-xl{margin-top:80px;}
.bottom-space-xl{margin-bottom:80px;}
.vertical-space-sm{margin:10px 0;}
.horizontal-space-sm{margin:0 10px;}
.left-space-sm{margin-left:10px;}
.right-space-sm{margin-right:10px;}
.top-space-sm{margin-top:10px;}
.bottom-space-sm{margin-bottom:10px;}
.text-muted{color:#CECECE;}
@media (min-width:768px){.lead{font-size:23px;}
}
.header{position:relative;padding:0;}
.header_menu_padding{padding-top:80px;}
.header-content{padding-top:40px;}
.click-to-call{float:right;}
.click-to-call a{display:block;color:#333;font-size:24px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.phone-icon{border:3px solid;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;width:40px;height:40px;display:inline-block;text-align:center;}
.click-to-call span{vertical-align:middle;}
.click-to-call a:hover,
.click-to-call a:focus,
.click-to-call a:active{text-decoration:none;}
.medical_bg{background:url('../images/medical-bg.jpg') no-repeat top center;background-size:cover;background-attachment:fixed;}
.yoga_bg{background:url('../images/yoga-bg.jpg') no-repeat top center;background-size:cover;}
.fitness_bg{background:url('../images/fitness_header_1.jpg') no-repeat top center;background-size:cover;}
.fitness_bg_2{background:url('../images/fitness_header_2.jpg') no-repeat top center;background-size:cover;}
.spa_bg{background:url('../images/spa_header.jpg') no-repeat top center;background-size:cover;}
.headline-support{font-weight:400;margin-top:0;}
@media (max-width:768px){.yoga_bg{background-position:70% 50%;}
.yoga_bg .container{background-color:rgba(255, 255, 255, 0.8);}
.hero-area{text-align:justify;}
.click-to-call{float:none;padding:20px 0;margin:0 auto;text-align:center;}
.mobile-center.navbar-header{text-align:center;}
.mobile-center .navbar-brand{float:none;}
.mobile-center .navbar-brand>img{display:inline-block;}
}
@media (min-width:992px){.position-static-md{position:static;}
.image-align-bottom{position:absolute;bottom:0%;}
}
.sub-header{position:relative;padding:80px 0 30px;color:#FFF;text-shadow:0 1px 0 rgba(0, 0, 0, .1);}
.page-title{margin-bottom:5px;}
.page-title small{font-weight:300;font-size:50%;}
.reveal-menu{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.reveal-menu-hidden{top:-100%;}
.reveal-menu-visible{top:0;}
.video-header{position:absolute;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;background:url(../video/event-video.jpg) no-repeat;background-size:cover;}
.header-video-module{position:relative;}
.header-video-module .header{background:none;z-index:10;}
.header-video-module .header_top-bg,
.header-video-module .header_bottom-bg{background:none;}
.no-video .video-container video,
.touch .video-container video{display:none;}
.no-video .video-container .poster,
.touch .video-container .poster{display:block !important;}
.video-container .poster img{width:100%;bottom:0;position:absolute;}
.video-container .filter{z-index:9;position:absolute;background:rgba(0, 0, 0, 0.5);width:100%;top:0;bottom:0;left:0;right:0;}
.benefit-item{padding:0 20px 15px;margin-bottom:15px;text-align:center;}
.benefit-item img{text-align:center;}
.benefit-item .benefit-icon{font-size:70px;margin:0 15px;text-align:center;}
.benefit-item p{font-size:18px;line-height:1.3;}
.benefit-item .benefit-title{font-weight:700;font-size:24px;}
.benefits-vertical .benefit-item{position:relative;max-width:450px;float:left;text-align:left;padding:0 0 15px;}
.benefits-vertical .benefit-item img{float:left;}
.benefits-vertical .benefit-item .benefit-icon{float:left;width:90px;}
.benefits-vertical .benefit-item .benefit-title,
.benefits-vertical .benefit-item p{margin-left:80px;}
.benefits-vertical .benefit-item:last-child:after{bottom:0;height:0;}
.benefits-vertical .benefit-item:after{content:'';position:absolute;width:100%;height:1px;bottom:-1px;left:0;background:rgba(255, 255, 255, 0);background:-moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(227, 227, 227, 1) 27%, rgba(227, 227, 227, 1) 70%, rgba(254, 254, 254, 0) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(27%, rgba(227, 227, 227, 1)), color-stop(70%, rgba(227, 227, 227, 1)), color-stop(100%, rgba(254, 254, 254, 0)));background:-webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(227, 227, 227, 1) 27%, rgba(227, 227, 227, 1) 70%, rgba(254, 254, 254, 0) 100%);background:-o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(227, 227, 227, 1) 27%, rgba(227, 227, 227, 1) 70%, rgba(254, 254, 254, 0) 100%);background:-ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(227, 227, 227, 1) 27%, rgba(227, 227, 227, 1) 70%, rgba(254, 254, 254, 0) 100%);background:linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(227, 227, 227, 1) 27%, rgba(227, 227, 227, 1) 70%, rgba(254, 254, 254, 0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fefefe', GradientType=1);}
.highlight{background:#FAFAFA;padding:20px 0;}
.section-title{margin:50px 0 30px;}
.section-title .subline{font-size:30px;color:#898989;font-weight:400;margin-top:0;}
.section-title hr{max-width:55px;border-top:4px solid;}
.section-title.left-aligned hr{text-align:left;margin-left:0;}
.highlight .section-title{text-align:center;margin-top:40px;}
.section-title.top-space-sm{margin-top:15px;}
.section-title p{max-width:450px;margin:0 auto;}
.checklist{margin-bottom:30px;font-size:17px;margin-top:30px;}
@media (min-width:992px){.checklist li{width:49%;display:inline-block;}
.checklist-full li{width:100%;display:inline-block;}
.checklist-right li{text-align:right;}
.checklist-right li i{float:right;margin-right:0;margin-left:10px;padding-top:6px;}
}
.checklist i{margin-right:10px;}
.appointment-form{background:#FAFAFA;border:2px solid #eeeeee;}
.form-spacing{margin:40px 30px 35px;}
.appointment-form > form{padding:20px 25px;}
.appointment-form .form-header{border:solid 1px;margin:-1px;padding:20px 10px 35px;text-align:center;position:relative;margin-bottom:15px;}
.appointment-form .form-header a{font-size:26px;font-weight:700;}
.appointment-form .form-header a:hover,
.appointment-form .form-header a:focus,
.appointment-form .form-header a:active{text-decoration:none;opacity:0.7;}
.form-header .or_icon{color:#a9a9a9;background:#EFEFEF;width:50px;height:50px;font-weight:700;font-size:18px;text-align:center;padding:10px 0;border-radius:100%;margin:0 auto;position:absolute;left:0;right:0;bottom:-25px;}
.thumbnail{text-align:center;padding:0;margin-bottom:50px;border:1px solid #ECECEC;border-radius:3px;-moz-transition:all 0.6s ease;-webkit-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;}
.thumbnail:hover{-webkit-box-shadow:0 2px 40px rgba(0, 0, 0, 0.08);box-shadow:0 2px 40px rgba(0, 0, 0, 0.08);}
.thumbnail a>img,
.thumbnail>img{min-width:100%;}
.caption-title{margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:bold;}
.caption-text{line-height:1.4;font-size:18px;color:#C2C2C2;}
.staff-member{text-align:center;}
.staff-member > img{margin-bottom:15px;}
.staff-member > p{line-height:1.2;}
.staff-member > p > small{color:#CCC;}
.pricing-item{padding:25px;border:solid 3px #F2F2F2;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:25px;}
.pricing-item .plan-name{text-transform:uppercase;font-weight:600;}
.pricing-item .price{font-size:60px;font-weight:700;margin:10px 0;line-height:1.4;}
.pricing-item .plan-features{opacity:0.7;list-style:none;padding:0;margin:0 0 20px;}
.pricing-item .price .curr{display:inline-block;font-size:30px;vertical-align:super;font-weight:400;}
.pricing-item{-moz-transition:all 0.6s ease;-webkit-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;}
.faq{margin-bottom:60px;}
.faq-title{margin-top:30px;margin-bottom:10px;font-size:17px;font-weight:600;}
.our-stats{margin:50px 0 20px;}
.stats-info{text-align:center;margin-top:20px;margin-bottom:30px;}
@media (min-width:768px){.stats-info{margin-bottom:15px;}
}
.stats-info .fa{font-size:30px;color:#DCDCDC;}
.stats-info h2{margin:10px 0 0;}
.stats-info p{color:#c2c2c2;line-height:1;}
blockquote{font-size:20px;border-left:0;padding:0 0 8px;margin-bottom:0;}
.bq-left{padding-right:0;padding-left:200px;text-align:right;background:url('../images/quote1.png') 10% center no-repeat;}
.bq-right{padding-left:0;padding-right:200px;text-align:left;background:url('../images/quote2.png') 93% center no-repeat;}
@media (max-width:767px){blockquote{padding-top:20px;padding-bottom:20px;}
.bq-left,
.bq-right{text-align:center;background:none;padding-left:20px;padding-right:20px;}
.bq-author{text-align:center;}
}
.google-map iframe{width:100%;height:400px;border:0;}
@media (max-width:768px){.contact p{text-align:center;margin-bottom:20px;}
}
footer{text-align:center;padding:40px 0 30px;}
.social-icons{padding-bottom:20px;}
.social-icons a{display:inline-block;padding:0 5px;}
.social-icons a i{background-color:rgba(0, 0, 0, 0.1);color:rgba(0, 0, 0, 0.2);font-size:1.55em;width:2.15em;height:2.15em;line-height:2.15em;border-radius:50%;-webkit-border-radius:50%;text-align:center;margin:0;}
.social-icons.small a i{font-size:0.95em;}
.social-icons a:hover{opacity:0.8;}
.post-wrap,
.blog-content{margin:50px 0;}
.post-entry,
.entry-image{margin-bottom:40px;}
.post-heading{margin-top:0;margin-bottom:5px;}
.post-meta{font-size:13px;}
.post-excerpt{margin-bottom:13px;}
.sidebar{margin:50px 0;}
.sidebar-widget{margin-bottom:30px;}
.pagination>li>a,
.pagination>li>span{color:#6F6F6F;}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus{color:#A3A3A3;}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus{background-color:#E6E6E6;border-color:#D2D2D2;color:#6E6E6E;}
.vertical-links li{border-bottom:1px solid #E6DDD4;padding:8px 0;}
.tag-cloud a{display:inline-block;margin-right:5px;margin-bottom:10px;padding:2px 8px;border:1px solid #eceae4;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#FFF;color:#C2C2C2;font-size:12px;}
.tag-cloud a:hover{text-decoration:none;}
.comments-title{margin:0 0 20px;padding-bottom:10px;}
.comments{position:relative;margin-top:50px;padding-top:30px;border-top:1px solid #EEE;}
.comments-list{list-style:none;padding-bottom:50px;margin:0 0 50px;border-bottom:1px solid #EEE;}
.comments-list ul{list-style:none;}
.comments-list li,
.comments-list li ul,
.comments-list li ul li{margin:30px 0 0 0;}
.comments-list ul:first-child{margin-top:0;}
.comments-list li{position:relative;margin:30px 0 0 30px;}
.comment-wrap{position:relative;border:1px solid #E5E5E5;border-radius:5px;padding:20px 20px 20px 35px;}
.comments-list ul .comment-wrap{margin-left:25px;padding-left:20px;}
.comments-list > li:first-child{padding-top:0;margin-top:0;}
.comments-list li .children{margin-top:0;}
.comments-list li li .children{margin-left:30px;}
.comments-list li .comment-content,
.pingback{position:relative;overflow:hidden;}
.comments-list li .comment-content p,
.pingback p{margin:20px 0 0 0;}
.comments-list li .comment-content{padding:0 0 0 15px;}
.comments-list li .comment-meta{float:left;margin-right:0;line-height:1;}
.comment-avatar{position:absolute;top:15px;left:-35px;padding:4px;background:#FFF;border:1px solid #E5E5E5;border-radius:50%;}
.comment-avatar img{display:block;border-radius:50%;}
.comments-list li .children .comment-avatar{left:-25px;}
.comment-content .comment-author{margin-bottom:-10px;font-size:16px;font-weight:bold;color:#555;}
.comment-content .comment-author a{border:none;color:#333;}
.comment-content .comment-author a:hover{color:#363636;}
.comment-content .comment-author span{display:block;}
.comment-content .comment-author span,
.comment-content .comment-author span a{font-size:12px;font-weight:normal;font-style:italic;color:#AAA;}
.comment-content .comment-author span a:hover{color:#888;}
.comment-reply-link,
.review-comment-ratings{display:block;position:absolute;top:4px;left:auto;text-align:center;right:0px;width:14px;height:14px;color:#CCC;font-size:14px;line-height:1;}
.comment-reply-link:hover{color:#888;}
.size-17{font-size:17px;}
.size-18{font-size:18px;}
.dropdown-margin{margin:0 0 0 10px;}
body{background:#fff;}
.appointment-form .form-header h4,
.appointment-form .form-header a{color:#FFF;}
.headline-support{color:#898989;}
body,
.timeline-content h2{color:#5c5c5c;}
.nav-pills>li>a{color:#C2C2C2;}
.form-control:focus{border-color:#C2C2C2;}
.navbar-default .navbar-nav>li>a{color:#818181;}
.slick-prev:before,
.slick-next:before{color:#C2C2C2;}
.header,
.sub-header{background-color:#f7f7f5;}
::-moz-selection{background:#ff4444;color:#FFF;}
::selection{background:#ff4444;color:#FFF;}
.caption-title{color:#449CFF;}
a,
a:hover,
a:focus,
.speaker-info p,
.highlighted-plan .price,
.highlighted-plan .plan-name,
.benefit-item .benefit-icon i,
.text-highlight,
.phone-icon,
.checklist i{color:#ff4444;}
.pace .pace-progress{background:#ff4444;}
.timeline::before{background:#ff4444;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{color:#FFF;background-color:#ff4444;}
.phone-icon{border-color:#ff4444;}
.section-title hr{border-top-color:#ff4444;}
.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover{background-color:#ff4444;}
.appointment-form .form-header{background-color:#448aff;border-color:#448aff;}
.btn-default{color:#ff4444;border-color:#FFF;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active{background-color:transparent;border-color:#FFF;color:#FFF;}
.btn-primary{background-color:#5c5c5c;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{background-color:#3b3b3b;}
.btn-success{background-color:#ff4444;border-color:#ff4444;}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active{background-color:#FFF;border-color:#ff4444;color:#ff4444;}
.btn-outline{color:#8C8C8C;border-color:#CACACA;}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active{background-color:transparent;border-color:#818181;color:#8C8C8C;}
.btn-success.disabled,
.btn-success.disabled.active,
.btn-success.disabled.focus,
.btn-success.disabled:active,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled],
.btn-success[disabled].active,
.btn-success[disabled].focus,
.btn-success[disabled]:active,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success.active,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover{background-color:#ff4444;border-color:#ff4444;color:#FFF;}